<?xml version="1.0" encoding="UTF-8"?>

<document>
  <properties>
    <title>Maven Release Plug-in Properties</title>
  </properties>
  <body>
    <section name="Maven Release Plug-in Settings">
      <p>There are no settings to customize this plugin</p>
    </section>
  </body>
</document>